

/* -------------------------------------------- Subpage Layout -------------------------------------------- */

#cont_sub {position:relative;}
#cont {padding:70px 0 0 0px}
#cont.mL {padding:0px 0 70px}
#cont_sub .sub_hd {position:relative;height:290px; background:#444 url(/kor/img/vis/bg_page2.jpg) no-repeat 50% 0%; z-index:1;}
#cont_sub .sub_hd .sub_tit {font-size:50px;font-weight:bold;color:#fff;line-height:50px;white-space:nowrap; padding-top:205px;}
#cont_sub .sub_hd .sub_tit span { font-size:18px; display:block;}
#cont_sub .titleLocation { font-size:16px; line-height:70px; position:relative; color:#fff; height:71px;overflow:hidden;background:#444 url(/kor/img/layout/loc_bar.png) no-repeat 50% 0%; text-align:right }
#cont_sub .titleLocation a {color:#fff;}
#cont .con_tit_wrap {padding-bottom:40px;}
#cont .con_tit_wrap .con_tit {font-size:40px;line-height:1.6;color:#009244;font-weight:900;display:inline-block;}
#cont .con_tit_wrap .subcopy {font-size:20px;line-height:1.6;color:#009244;font-weight:bold;margin-left:20px}

#cont_sub .titleLocation .BtnmovieList { position:relative; float:left; font-size:18px; display:none;}


#cont_sub .sub_hd.sub_hd1 {background:#444 url(/kor/img/vis/bg_page001.jpg) no-repeat 50% 0%;}
#cont_sub .sub_hd.sub_hd2 {background:#444 url(/kor/img/vis/bg_page001.jpg) no-repeat 50% 0%;}
#cont_sub .sub_hd.sub_hd3 {background:#444 url(/kor/img/vis/bg_page001.jpg) no-repeat 50% 0%;}
#cont_sub .sub_hd.sub_hd4 {background:#444 url(/kor/img/vis/bg_page001.jpg) no-repeat 50% 0%;}
#cont_sub .sub_hd.sub_hd5 {background:#444 url(/kor/img/vis/bg_page001.jpg) no-repeat 50% 0%;}
#cont_sub .sub_hd.sub_hd6 {background:#444 url(/kor/img/vis/bg_page001.jpg) no-repeat 50% 0%;}
#cont_sub .sub_hd.sub_hd7 {background:#444 url(/kor/img/vis/bg_page07.jpg) no-repeat 50% 0%;}

#cont_sub .sub_hd.sub_hd10 {background:#444 url(/kor/img/layout/loc_bar.png) repeat-y 50% 0%;}


/* sub navigation */
#snb {background:#fff;text-align:left;padding:40px 0;display:none}
#snb .snb_ul li  {}
#snb .snb_ul li a {position:relative;display:inline-block;color:#aaa;font-weight:bold;font-size:17px;line-height:50px;padding:0 25px;letter-spacing:-1px}
#snb .snb_ul li:first-child a { padding-left:0; }
#snb .snb_ul li a:hover {color:#0466af}
#snb .snb_ul li.current a {font-weight:bold;color:#0466af;border:4px solid #0466af}
#snb .snb_ul li.current:first-child a { padding:0 25px; }
	
	
	@media (max-width:1024px){
		
		#snb .snb_ul {overflow-x:scroll;white-space:nowrap}
		#snb .snb_ul li {overflow-x:scroll;}
		#snb .snb_ul li a {padding:0 8px;line-height:50px;font-size:15px;}

		.sub_hd {display:none;}
	}

	@media (max-width:768px){
		
		#cont {padding:30px 0 0}
		#cont_sub .titleLocation {font-size:15px;overflow-x:scroll;white-space:nowrap;text-align:center}
		
		#snb {border-top:1px solid #e0e0e0;}

		.sub_hd {display:none;}
	
	}



/* -------------------------------------------- Sub page common style -------------------------------------------- */


.sec {padding-top:80px;padding-bottom:80px;}
.sec:first-child {padding-top:0}
.bg-gray {background:#f5f5f5}
.border-top {border-top:1px solid #e0e0e0}


/* Text Style */
.tit_sec_l {font-size:38px;line-height:1.6;font-weight:bold}
.tit_sec {font-size:32px;line-height:1.6;font-weight:bold;letter-spacing:-1px;color:#444}
.tit_sec2 {font-size:32px;line-height:1.6;letter-spacing:-1px;color:#444}
.tit_sec_s {font-size:22px;line-height:1.2;font-weight:bold}
.tit_sec_en  {font-size:40px;line-height:1.2;font-weight:900;color:#444}
.tit_tbl {position:relative;font-size:20px;line-height:1.2;font-weight:bold;margin-bottom:15px;padding-left:16px}
.tit_tbl:before {content:'';display:inline-block;width:5px;height:5px;background:#444;position:absolute;top:0px;left:0}
.txt-primary.tit_tbl:before  {background:#0365af}
.tit_tbl.tit_tbl2 { font-size:20px;}

.txt_head {font-size:28px;line-height:1.6;font-weight:normal;letter-spacing:-1px;word-break:keep-all;color:#444}
.desc {font-size:16px;line-height:1.9;color:#555;letter-spacing:-0.5px;}
.desc-s {font-size:15px;line-height:1.8;color:#555;letter-spacing:-0.5px;}
.desc-l {font-size:18px;line-height:1.6}
.desc-l2 {font-size:20px;line-height:2}
.desc-l3 {font-size:24px;line-height:2}
.desc-xl {font-size:32px;line-height:1.67}
.txt-red {color:#bf202c}
.txt-blue {color:#0466af}
.txt-black {color:#000;}


p.txt-helper {font-size:15px;line-height:1.6;color:#888;margin-top:15px;}
#cont_sub cite {font-style:italic;color:#0365af}


	@media (max-width:768px){


		.sec {padding-top:40px;padding-bottom:40px}
		
		.desc {font-size:15px;}
		.desc-l {font-size:17px;}
		.txt_head {font-size:22px;}
		.tit_sec {font-size:24px;margin-bottom:10px}
		p.txt-helper {font-size:13px;margin-top:8px}
		
	}

	@media (max-width:768px){

	.desc-l2 {font-size:15px;line-height:1.6}
	.desc-l3 {font-size:15px;line-height:1.6}
	.desc-xl {font-size:20px;line-height:1.67}

	}
/* border Box */
.borderbox {border:1px solid #444;padding:20px;font-size:18px;color:#444}


/* list Style */
	.list_basic > li {position:relative;font-size:17px;line-height:28px;margin:12px 0;padding-left:16px}
	.list_basic > li:first-child {margin-top:0}
	.list_basic > li:before {content:'';display:inline-block;width:6px;height:1px;background:#444;position:absolute;top:12px;left:0}

	.tbl_list:before,
	.tbl_list:after {content:'';display:block;clear:both}
	.tbl_list .tbl_list_li {padding:30px 5px;border-bottom:1px solid #e0e0e0;}
	.tbl_list .tbl_list_li:first-child {padding-top:0}
	.tbl_list .tbl_list_li:last-child {border-bottom:0}
	.tbl_list .tbl_list_li:before,
	.tbl_list .tbl_list_li:after {clear:both;display:block;content:'';}
	.tbl_list .tbl_list_li .hd,
	.tbl_list .tbl_list_li .bd {float:left;}
	.tbl_list .tbl_list_li .hd {width:22%;font-size:20px;line-height:1.6;display:table-cell;vertical-align:top;color:#444;font-weight:bold;letter-spacing:-1px; text-align:center}
	.tbl_list .tbl_list_li .hd:before {content:none;vertical-align:middle;margin-top:-5px;display:inline-block;width:12px;height:12px;border:3px solid #444;margin-right:12px}
	.tbl_list .tbl_list_li .bd {width:78%;font-size:20px;line-height:1.6;display:table-cell;vertical-align:top;color:#666}
	.tbl_list .tbl_list_li .bd p.txt-helper {font-size:16px}


	.tbl_list.tbl_list2 .tbl_list_li {float:left;width:50%}
	.tbl_list.tbl_list2 .tbl_list_li:first-child {padding-top:30px}
	.tbl_list.tbl_list2 .tbl_list_li:last-child {border-bottom:1px solid #e0e0e0}
	.tbl_list.tbl_list2 .tbl_list_li .hd {width:30%}
	.tbl_list.tbl_list2 .tbl_list_li .bd {width:70%}


	.tbl_list.tbl_list_s .tbl_list_li .hd {font-size:17px;}
	.tbl_list.tbl_list_s .tbl_list_li .bd {font-size:16px;}
	.tbl_list.tbl_list_s .tbl_list_li .bd > ul > li {padding-bottom:10px;font-size:15px}
	.tbl_list.tbl_list_s .tbl_list_li .bd > ul > li > strong {padding-right:10px}


	.tbl_list2:before,
	.tbl_list2:after {content:'';display:block;clear:both}
	.tbl_list2 .tbl_list_li {padding:30px 5px;border-top:1px solid #e0e0e0;}
	.tbl_list2 .tbl_list_li:first-child {}
	.tbl_list2 .tbl_list_li:last-child {border-bottom:1px solid #e0e0e0;}
	.tbl_list2 .tbl_list_li:before,
	.tbl_list2 .tbl_list_li:after {clear:both;display:block;content:'';}
	.tbl_list2 .tbl_list_li .hd,
	.tbl_list2 .tbl_list_li .bd {float:left;}
	.tbl_list2 .tbl_list_li .hd {width:22%;font-size:20px;line-height:1.6;display:table-cell;vertical-align:top;color:#444;font-weight:bold;letter-spacing:-1px; text-align:center}
	.tbl_list2 .tbl_list_li .hd:before {content:none;vertical-align:middle;margin-top:-5px;display:inline-block;width:12px;height:12px;border:3px solid #444;margin-right:12px}
	.tbl_list2 .tbl_list_li .bd {width:78%;font-size:20px;line-height:1.6;display:table-cell;vertical-align:top;color:#666}
	.tbl_list2 .tbl_list_li .bd p.txt-helper {font-size:16px}


	@media (max-width:414px){

	.tbl_list2 .tbl_list_li {padding:15px 5px;}
	.tbl_list2 .tbl_list_li .bd {float:none;}
	.tbl_list2 .tbl_list_li .hd {width:100%;font-size:20px;line-height:1.8;text-align:left}
	.tbl_list2 .tbl_list_li .bd {width:100%;font-size:14px;line-height:1.6;}

	}


/* Tab */
.tab_list {text-align:left;}
.tab_list ul li  {}
.tab_list ul li a {position:relative;display:inline-block;color:#aaa;font-weight:bold;font-size:17px;line-height:46px;padding:0 20px;letter-spacing:-1px}
.tab_list ul li a:hover {color:#0466af}
.tab_list ul li.on a {font-weight:bold;color:#0466af;border:4px solid #0466af}


/* Table style */

	/* tbl basic */
	.tbl.tbl_basic {border-top:3px solid #444;border-bottom:3px solid #444;border-left:1px solid #ddd;}
	.tbl.tbl_basic>th {font-weight:bold;}
	.tbl.tbl_basic>thead>tr>th {border-bottom:2px solid #ddd;}
	.tbl.tbl_basic > thead > tr > th,
	.tbl.tbl_basic > tbody > tr > th,
	.tbl.tbl_basic > tfoot > tr > th,
	.tbl.tbl_basic > thead > tr > td,
	.tbl.tbl_basic > tbody > tr > td,
	.tbl.tbl_basic > tfoot > tr > td {
	  padding: 16px;
	  line-height:1.4;
	  border-bottom: 1px solid #ddd;
	  border-right:1px solid #ddd;
	  font-size:16px;
	  line-height:26px;
	}

	.tbl.tbl_basic > thead > tr > th,
	.tbl.tbl_basic > tbody > tr > th {vertical-align:middle;font-size:18px;font-weight:bold}


	/* tbl basic - s */
	.tbl.tbl_basic_s {border-top:2px solid #444;border-left:1px solid #ddd;}
	.tbl.tbl_basic_s>th {font-weight:bold;}
	.tbl.tbl_basic_s>thead>tr>th {border-bottom:2px solid #ddd;}
	.tbl.tbl_basic_s > thead > tr > th,
	.tbl.tbl_basic_s > tbody > tr > th,
	.tbl.tbl_basic_s > tfoot > tr > th,
	.tbl.tbl_basic_s > thead > tr > td,
	.tbl.tbl_basic_s > tbody > tr > td,
	.tbl.tbl_basic_s > tfoot > tr > td {
	  padding: 10px;
	  line-height:1.4;
	  border-bottom: 1px solid #ddd;
	  border-right:1px solid #ddd;
	  font-size:15px;
	  line-height:26px;
	}

	.tbl.tbl_basic_s > thead > tr > th,
	.tbl.tbl_basic_s > tbody > tr > th {vertical-align:middle;font-size:16px;font-weight:bold}



/* Search */
.wrap_inp_film_search {position:relative;max-width:100%;width:560px;border-bottom:1px solid #666;margin:0 auto;}
.wrap_inp_film_search:after {clear:both;content:'';display:block;}
.wrap_inp_film_search .inp_film_search,
.wrap_inp_film_search .btn_film_sch {display:inline-block;float:left;}
.wrap_inp_film_search .inp_film_search {width:527px;padding:5px 10px;height:60px;line-height:60px;color:#888;font-size:30px;white-space:nowrap;border:none;background:none;}
.wrap_inp_film_search .btn_film_sch {width:33px;height:60px;background:url(/kor/img/cmm/ico_inp_sch.png) no-repeat 50% 50%}



	

/* -------------------------------------------- responsive -------------------------------------------- */

	@media (max-width:768px){
		
		

		.tbl.tbl_basic > thead > tr > th,
		.tbl.tbl_basic > tbody > tr > th,
		.tbl.tbl_basic > tfoot > tr > th,
		.tbl.tbl_basic > thead > tr > td,
		.tbl.tbl_basic > tbody > tr > td,
		.tbl.tbl_basic > tfoot > tr > td {
		  padding: 10px 10px;
		  line-height:1.4;
		  border-bottom: 1px solid #ddd;
		  border-right:1px solid #ddd;
		  font-size:14px;
		  line-height:1.3;
		}

		.tbl.tbl_basic_s {word-break:normal;white-space:normal}

		.tbl.tbl_basic_s > thead > tr > th,
		.tbl.tbl_basic_s > tbody > tr > th,
		.tbl.tbl_basic_s > tfoot > tr > th,
		.tbl.tbl_basic_s > thead > tr > td,
		.tbl.tbl_basic_s > tbody > tr > td,
		.tbl.tbl_basic_s > tfoot > tr > td {
		  padding: 6px 3px;
		  line-height:1.4;
		  border-bottom: 1px solid #ddd;
		  border-right:1px solid #ddd;
		  font-size:13px;
		  line-height:1.3;
		}


		.tbl_list .tbl_list_li {padding:20px 0}
		.tbl_list .tbl_list_li .hd,
		.tbl_list .tbl_list_li .bd {float:none;width:100%;display:block;font-size:17px;letter-spacing:-0.5px}
		.tbl_list .tbl_list_li .hd {margin-bottom:6px}
		.tbl_list .tbl_list_li .bd p.txt-helper {font-size:14px}			


		.tab_list ul {overflow-x:scroll;white-space:nowrap}
		.tab_list ul li {overflow-x:scroll;padding-left:3px;padding-right:3px}
		.tab_list ul li:first-child {padding-left:0}
		.tab_list ul li a {padding:0 10px;line-height:36px;font-size:14px;}
		.tab_list ul li.on a {border:2px solid #0466af}


		.list_basic li {font-size:15px;margin:8px 0}
		
	}






ul.jury { margin: 20px 0 0 0;}
ul.jury li {border:1px solid #ddd; float:left; padding:22px 35px; width:31.3%; margin:0 1% 15px 1%; line-height:180%; background:#fff; font-size:20px; font-weight:bold;}
ul.jury li span { font-size:16px; color:#888; }

.txt_sub {}

.txt_sub .mtit_con { vertical-align:top; font-size:32px; padding:9px 25px 9px 0; color:#0466af;display:inline-block;}
.txt_sub .select-styled { font-size:16px; color:#fff; background:#0466af; line-height:48px; border-radius:22px; padding:0 0 0 25px; border:none;}
.txt_sub .select-styled a { color:#fff;}

/* ¨ù¨ö¨ù?¨ù¡¾?? */
.film_sec { display:inline-block;margin-top:3px;margin-right:6px; position:relative; z-index:22}
.film_sec2 {z-index:21}
.film_sec {text-align:center}
.film_sec .select-custom .select {width:250px;height:50px;}
.film_sec .select-custom .selectx {width:320px;}
.film_sec .select-custom .select-styled { z-index:20;font-size:16px;font-weight:600; color:#fff; background:#0466af; line-height:48px; border-radius:50px; text-align: left;
									padding:0 0 0 25px; border:none;}
.film_sec .select-custom .select-styled:after {line-height:50px;border:5px solid transparent;border-color:#fff transparent transparent transparent;top:30px;right:10px;}
.film_sec .select-custom .select-styled.active { }
.film_sec .select-custom .select-styled:after {border:5px solid transparent;border-color:#fff transparent transparent transparent;top:22px;right:20px;}
.film_sec .select-custom .select-styled:active:after, 
.film_sec .select-custom .select-styled.active:after {}

.film_sec .select-custom .select-list {z-index:10;background-color:#fff;margin-top:-20px;border:1px solid #e0e0e0;border-top:0;padding-top:30px;
										padding-bottom:15px;border-radius:50px;-webkit-border-radius:10px;box-shadow:2px 2px 15px rgba(0,0,0,.1)}
.film_sec .select-custom .select-list li {padding:10px 10px 10px 16px;text-indent:0px;font-size:15px;border-top:none; }
.film_sec .select-csutom .select-list li:last-child {border-bottom:0;}
.film_sec .select-custom .select-list li a {display:block; text-align: left;}



.img_moon {width:100%;}
.img_moon img {width:80%;}

	@media (max-width:414px){
		.img_moon {width:80%; margin:0 auto 20px auto; }
		.img_moon img {width:100%;}
	}
	

.pc_view {display: block;}
.m_view {display: none;}


@media (max-width:414px) {
	.pc_view {display: none;}
	.m_view {display: block;}
	}
